Antiprism 0.23

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - s -

- S() : sch_gen
- scale() : mat3d , mat4d , mat3d , mat4d
- scene_geom() : scene_geom
- scene_item() : scene_item
- sch_axis() : sch_axis
- sch_gen() : sch_gen
- sch_sym() : sch_sym
- sch_sym_autos() : sch_sym_autos
- set_alignment() : mat3d
- set_all_idx_to_val() : coloring
- set_axis() : sch_axis
- set_brightness() : col_val
- set_centre() : scene_geom
- set_col() : col_geom , color_map_map , elem_disp
- set_cols() : mat3d
- set_complement() : col_val
- set_cut_off() : bound_sphere
- set_cycle_msecs() : coloring
- set_e_col() : col_geom
- set_edge() : polygon
- set_edge2() : polygon , prism , antiprism , snub_antiprism , pyramid , cupola , crown_poly
- set_elem_trans() : geom_disp
- set_f_col() : col_geom
- set_fixed() : sch_sym_autos
- set_fixed_type() : sch_sym_autos
- set_geodesic_planar() : geom_if
- set_geodesic_sphere() : geom_if
- set_geom() : coloring , scene_geom
- set_height() : polygon , antiprism , snub_antiprism , crown_poly
- set_height2() : polygon
- set_hsla() : col_val
- set_hsva() : col_val
- set_hull() : geom_if
- set_idx() : col_val
- set_inverse() : mat3d
- set_inversion() : mat3d , mat4d
- set_label() : scene_geom
- set_map() : color_map_map
- set_map_sz() : color_map_range , color_map_multi
- set_name() : scene_item
- set_nfold() : sch_axis
- set_perp() : sch_axis
- set_radius() : polygon
- set_radius2() : polygon
- set_range() : color_map_range
- set_realignment() : sch_sym_autos
- set_refl() : mat3d
- set_rgba() : col_val
- set_rot() : mat3d , mat4d , mat3d
- set_rot_full() : sch_sym_autos
- set_rot_principal() : sch_sym_autos
- set_scale() : mat3d , mat4d
- set_scene() : scene_item
- set_scene_geom() : geom_disp
- set_shift() : color_map
- set_show() : elem_disp
- set_size() : elem_disp
- set_step() : color_map
- set_subtype() : polygon
- set_sym() : scene_geom
- set_sym_type() : sch_axis
- set_timer() : timer
- set_trans_by_angles() : mat3d
- set_transl() : mat3d , mat4d
- set_transl_plane() : sch_sym_autos
- set_transl_principal() : sch_sym_autos
- set_transl_space() : sch_sym_autos
- set_twist_angle() : antiprism , prism , crown_poly , cupola , pyramid , polygon
- set_twist_angle2() : polygon , antiprism
- set_v_col() : col_geom
- set_width() : scene_geom
- set_wrap() : color_map
- set_zono() : geom_if
- setup_lights() : coloring
- shuffle() : color_map_deal
- size() : t_set , color_map_map
- sleep_until_finished() : timer
- snub_antiprism() : snub_antiprism
- sphere_projection() : geom_if
- step : polygon
- subtract() : t_set
- subtype : polygon
- sym_align() : geom_if